RubyGems Navigation menu

Reverse dependencies for neo-activerecord-jdbc-adapter 5.0.pre2

Total downloads 380

Voor deze versie 380

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

License:

BSD

Required Ruby Version: >= 0

Required Rubygems Version: > 1.3.1

Links: